<?php
if (!defined("ROOT_PATH"))
{
	header("HTTP/1.1 403 Forbidden");
	exit;
}
class pjJobFilterModel extends pjAppModel
{
	protected $primaryKey = NULL;
	
	protected $table = 'jobs_filters';
	
	protected $schema = array(
		array('name' => 'job_id', 'type' => 'int', 'default' => ':NULL'),
		array('name' => 'filter_id', 'type' => 'int', 'default' => ':NULL')
	);
	
	public $i18n = array();
	
	public static function factory($attr=array())
	{
		return new pjJobFilterModel($attr);
	}
}
?>